.banner_img_slider img {
	height: 508px;
	object-fit: cover;
}

.banner_img_slider {
	position: relative;
}

.banner_img_slider:before {
	position: absolute;
	content: '';
	width: 486px;
	height: 411px;
	top: 140px;
	right: 45px;
	background: #FFFFFF33;
	border-radius: 10px;
}

.mobile_slider .owl-nav {
	position: absolute;
	display: flex !important;
	top: 50% !important;
	left: 0;
	right: 0;
	width: 100% !important;
	margin: auto;
	justify-content: space-between;
	transform: translateY(-50%);
}

.mobile_slider .owl-nav .owl-prev,
.mobile_slider .owl-nav .owl-next {
	height: 52px !important;
	width: 52px !important;
	border-radius: 5px;
	background: url(/wp-content/uploads/2026/05/angle-black.svg) no-repeat center #F2F2F2 !important;
}

.mobile_slider .owl-nav button:hover {
	background: url(/wp-content/uploads/2026/05/angle-white-1.svg) no-repeat center #003053 !important;
}

.mobile_slider .owl-nav .owl-prev {
	margin-left: -75px !important;
}

.mobile_slider .owl-nav .owl-next {
	transform: rotate(180deg) !important;
}

.mobile_slider .owl-nav .owl-next {
	margin-right: -75px;
}

.mobile_slider .owl-nav span {
	font-size: 0 !important;
}
.right-row .right-col {
    width: calc(33.33% - 16px);
}
.right-row .right-col .elementor-icon-box-icon {
    width: 95px;
    height: 95px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    background: #fff !important;
    border-radius: 100%;
	margin: 0 auto !important;
    box-shadow: 0px 0px 6px 0px #00000040;
}
@media(max-width: 1200px) {
	.banner_img_slider img {
		height: 430px;
	}

	.banner_img_slider:before {
		width: 385px;
		height: 350px;
		top: 70px;
		right: 50px;
	}
}

@media(max-width: 1024px) {
	.mobile_slider .owl-nav {
		top: auto !important;
		bottom: -103px;
		width: 120px !important;

	}

	.mobile_slider .owl-nav .owl-prev {
		margin-left: 0 !important;
	}

	.mobile_slider .owl-nav .owl-next {
		margin-right: 0 !important;
	}
}

@media(max-width:880px) {
	.banner_img_slider:before {
		width: 385px;
		height: 350px;
		top: 70px;
		left: 50%;
		right: 0;
		transform: translateX(-50%);
	}

	.banner_img_slider img {
		height: 508px;
	}

	.banner_img_slider:before {
		width: 486px;
		height: 411px;
		top: 90px;

	}
}

@media(max-width:767px) {
	.full-btn a {
		width: 100%;
	}

	.mobile_slider .owl-item img {
		height: 550px;
		object-fit: contain;
	}

	.arrow_btn span.elementor-button-content-wrapper {
		gap: 10px !important;
		justify-content: space-between;
	}

	.banner_img_slider img {
		height: 100%;
	}

	.banner_img_slider:before {
		width: 75%;
		height: 275px;
		top: 18px;
	}
}